Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 250448 - Upgrade JGit to 3.6.2
Upgrade JGit to 3.6.2
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Git
8.0.2
PC Linux
: P1 (vote)
: 8.0.2
Assigned To: Ondrej Vrabec
issues@versioncontrol
802patch1-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-16 14:40 UTC by Ondrej Vrabec
Modified: 2015-02-20 11:49 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
:


Attachments
IDE log (456.21 KB, text/plain)
2015-02-16 14:40 UTC, Ondrej Vrabec
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2015-02-16 14:40:25 UTC
should fix the double-star ignore pattern - bug 242551
Comment 1 Ondrej Vrabec 2015-02-16 14:40:31 UTC
Created attachment 152013 [details]
IDE log
Comment 2 Ondrej Vrabec 2015-02-16 14:50:20 UTC
fix: http://hg.netbeans.org/core-main/rev/144ecef856e9
Comment 3 Quality Engineering 2015-02-18 04:19:23 UTC
Integrated into 'main-silver', will be available in build *201502180001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/144ecef856e9
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #250448 - Upgrade JGit to 3.6.2
Comment 4 Ondrej Vrabec 2015-02-20 11:49:49 UTC
fix: http://hg.netbeans.org/core-main/rev/720dc23c5ef0


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo